petsc-3.6.2 2015-10-02
Report Typos and Errors

# DMPlexGetMaxProjectionHeight

Get the maximum height (w.r.t. DAG) of mesh points used to evaluate dual bases in DMPlexProjectXXXLocal() functions.

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetMaxProjectionHeight(DM dm, PetscInt *height)

### Input Parameters

dm -the DMPlex object

### Output Parameters

height -the maximum projection height

### See Also

DMPlexSetMaxProjectionHeight(), DMPlexProjectFunctionLocal(), DMPlexProjectFunctionLabelLocal()

Level:intermediate
Location:src/dm/impls/plex/plexfem.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages